
.card-home-12-service__icon{
    width: 50px;
    height: 50px;
}

.card-home-12-service__num-line{
    background-color: black !important;
}

.card-home-12-service__num{
    color: black;
}

.sec-3-home-12__eyebrow{
    color: black;
}

.custom-space{
    display: block;
    height: 10px;
}

/* SECTION */
.contact-section{
  background-color:#f1f1f1;
  position:relative;
}

.contact-wrapper{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:50px;
  align-items:center;
}
@media only screen and (max-width: 991px) {
    .contact-wrapper{
        grid-template-columns: 1fr;
    }
}
.contact-info{
  position:relative;
  border-radius:30px;
  background:#f3f3f3;
  box-shadow:0 15px 50px rgba(0,0,0,0.08);
  overflow:hidden;
  height:100%;
}

.contact-info iframe{
  width:100%;
  height:100%;
  min-height:650px;
  border:0;
  display:block;
  border-radius:30px;
}

/* RIGHT FORM */
.form-box{
  padding:45px;
  border-radius:30px;
  box-shadow:0 15px 50px rgba(0,0,0,0.08);
  position:relative;
  overflow:hidden;
}

.form-box::before{
  content:'';
  position:absolute;
  top:-80px;
  right:-80px;
  width:180px;
  height:180px;
  background:linear-gradient(135deg, #ffdcbf, #d7c3b4);
  border-radius:50%;
  opacity:1;
}

.form-box h3{
  font-size:35px;
  margin-bottom:30px;
  font-weight:bold;
  text-transform:uppercase;
  color:#111;
}

.form-grid{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:20px;
}

.form-group{
  display:flex;
  flex-direction:column;
}

.form-group label{
  font-size:14px;
  margin-bottom:8px;
  color:#333;
  font-weight:500;
}

input,
select,
textarea{
  width:100%;
  padding:16px 18px;
  border:none;
  background: var(--at-neutral-0);
  border-radius:14px;
  font-size:15px;
  transition:0.3s;
  outline:none;
}

/*input:focus,
select:focus,
textarea:focus{
background:#fff;
}*/

textarea{
  min-height:160px;
  resize:none;
}

.full-width{
  grid-column:span 2;
}

/* BUTTON */
.cta-button{
  margin-top:25px;
  border:none;
  background:black;
  color:#fff;
  padding:16px 38px;
  border-radius:50px;
  font-size:15px;
  font-weight:600;
  cursor:pointer;
  transition:0.4s;
}

.cta-button:hover{
  transform:translateY(-4px);
  background:#222;
}
